***************** RADIO-ISOTOPE THERMONUCLEAR GENERATOR *********************

[SOUNDS]

See=fusesee.wav
Hit=fusehit.wav
Death=fusedeth.wav

[STATS]

Name=RADIO-ISOTOPE THERMONUCLEAR GENERATOR DESTROYED
TurnRate=10000
Accel=0
Shields=200
NumWalk=4
NumFire=1
NumDeath=10
Bury=0
Width=213
Height=255
SingleView=1
Goodies=0
BurstAmount=0
Stationary=1
DeathR=249
DeathG=72
DeathB=10

[WALK0]
0=RTG1.tga
1=RTG2.tga
2=RTG3.tga
3=RTG4.tga

[FIRE0]
0=RTG1.tga


[DEATH]
0=RTGDETH1.tga
1=RTGDETH2.tga
2=RTGDETH3.tga
3=RTGDETH4.tga
4=RTGDETH5.TGA
5=RTGDETH6.TGA
6=RTGDETH7.TGA
7=RTGDETH8.TGA
8=RTGDETH9.TGA
9=RTGDETH0.TGA
